Changeset 51623 in spip-zone


Ignore:
Timestamp:
Sep 19, 2011, 6:35:51 PM (9 years ago)
Author:
brunobergot@…
Message:

Maj de jquery ui en 1.8.16 pour la branche 2.1 + le plugin embarque la lib direct :

Un plugin qui est juste là pour fournir une lib doit (ou devrait) embarquer cette lib dans son zip pour ne pas générer de désactivations de plugins en cascade lors d'un update.

(désolé pour la Xième copie de cette lib sur la zone mais cette fois c'est pour la bonne cause)

Location:
_plugins_/jquery_ui
Files:
133 added
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/jquery_ui/jqueryui_options.php

    r50475 r51623  
    11<?php
    22
    3 define('_DIR_JQUERYUI_JS','lib/jquery-ui-1.8.15/ui/');
    4 define('_DIR_JQUERYUI_CSS','lib/jquery-ui-1.8.15/themes/');
     3define('_DIR_JQUERYUI_JS',_DIR_PLUGIN_JQUERYUI.'javascript/jquery-ui-1.8.16/ui/');
     4define('_DIR_JQUERYUI_CSS',_DIR_PLUGIN_JQUERYUI.'javascript/jquery-ui-1.8.16/themes/');
    55
    66/**
  • _plugins_/jquery_ui/plugin.xml

    r50379 r51623  
    2929        <nom>jQuery UI</nom>
    3030        <auteur>jQuery Team</auteur>
    31         <version>1.8.15</version>
     31        <version>1.8.16</version>
    3232        <etat>stable</etat>
    3333        <description><multi>
     
    5353        </pipeline>
    5454        <pipeline><nom>jqueryui_forcer</nom></pipeline>
    55         <necessite id="lib:jquery-ui-1.8.15" src="http://jquery-ui.googlecode.com/files/jquery-ui-1.8.15.zip" />
    5655        <necessite id="saisies" />
    5756        <categorie>outil</categorie>
Note: See TracChangeset for help on using the changeset viewer.